{% extends 'base.html.twig' %}

{% block body %}
    {{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}
    {{ form_widget(form) }}
    <input type="submit" name="submit" value="Submit">
    {{ form_end(form) }}
{% endblock %}
